.RankingList {
    margin-top: 20px;
}

.RankingList .RankingListL {
    height: auto;
}

.RankingList h2 {
    border-top: 1px solid #c20000;
    height: 40px;
    line-height: 40px;
}

.RankingList h2 span {
    color: #333;
    font-size: 18px;
}

.RankingList .Change {
    font-size: 12px;
    color: #333;
    margin-right: 10px;
    float: right;
}

.RankingList .Change span {
    width: 14px;
    height: 12px;
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/ChangeIcon.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.RankingList .Change:hover span {
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/ChangeIconOn.png) no-repeat;
}

.RankingList .RankingListMain {
    width: 100%;
    height: 40px;
}

.RankingList .RankingListMain li {
    float: left;
    padding: 0;
    border-bottom: none;
}

.RankingList .RankingListMain li a {
    display: block;
    width: 338px;
    height: 38px;
    /* border: 1px solid #dde5ea; */
    font: normal 16px/40px "Microsoft Yahei";
    text-align: center;
    color: #333;
    text-decoration: none;
    position: relative;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.RankingList .RankingListMain li a.current {
    border-top: 1px solid #c20000;
    background: #fff;
    border-bottom: 1px solid #fff;
}

.RankingList .RankingListCont {
    overflow: hidden;
}

.RankingList .RankingListCont li {
    padding: 15px 0;
    float: left;
    border-bottom: 2px dotted #eee;
}

.RankingList .RankingListCont li>a {
    float: left;
    width: 80px;
    height: 54px;
}

.RankingList .RankingListCont li>a img {
    width: 80px;
    height: 54px;
}

.RankingList .RankingListInfo {
    margin-left: 10px;
    width: 245px;
    float: left;
    height: 54px;
    overflow: hidden;
}

.RankingList .RankingListInfo a {
    font-size: 16px;
    display: inline-block;
}

.RankingList .RankingListInfo a:hover {
    color: #c20000;
}

.RankingList .RankingListCont .lastLine {
    border-bottom: none;
}

.RankingList .RankingListInfoAdd {
    width: 325px;
}

.introduce .introduceList .follow {
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/follow.png) no-repeat !important
}

.introduce .introduceList .follow.followOn {
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/followOn.png  ) no-repeat !important;
}

.Subscribe .XinhuanetCont {
    width: 230px !important;
}

.SubscribeInfo {
    font-size: 14px;
    margin-left: 80px;
}

.SubscribeInfo h2 {
    margin-top: 10px;

}

.SubscribeInfo h2 span {
    font-size: 12px;
    color: #ff0000;
}

.SubscribeInfo p span {
    font-size: 12px;
    color: #ff0000;
}

.SubscribeBtn {
    width: 66px;
    height: 26px;
    background: url(http://hs.cnfol.com/uk/Imgs/Reception/new/SubscribeBtn.png) no-repeat;
    position: absolute;
    right: 0;
    top: 20px;
}

.SubscribePopups {
    width: 300px;
    color: #999;
    height: 290px;
    margin: -145px 0 0 -150px;
}

.SubscribePopups .txt {
    width: 100%;
    height: 80px;
    padding: 5px;
    box-sizing: border-box;
}

.SubscribePopups h2 {
    margin-bottom: 20px
}

.SubscribePopups p {
    text-align: center;
    line-height: 35px;
}

.SubscribePopups .MessagePopupsBtn {
    margin: 20px auto
}

.lock {
    text-align: center;
    margin: 50px 0;
}

.lock h2 {

    font-size: 24px;
}

.lock h2 span {
    color: #c20000;
    margin: 0 5px;
}

.lock .lockBtn {
    color: #fff;
    font-size: 16px;
    width: 250px;
    height: 50px;
    display: block;
    line-height: 50px;
    text-align: center;
    background: #c20000 url(http://hs.cnfol.com/uk/Imgs/Reception/new/lock.png) no-repeat 65px center;
    border-radius: 30px;
    margin: 50px auto 0;

}

.SubscribePop {
    width: 290px;
    height: 385px;
    border: 1px solid #e6e6e6;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -197px 0 0 -145px;
    display: none;
    background: #fff;
    z-index: 10001;
}

.SubscribePop .header {
    text-align: center;
    height: 105px;
    background: #edd797;
    font-size: 18px;
    color: #896623;
    line-height: 40px;
    padding-top: 20px;
}

.SubscribePop .header .closeIcon {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    cursor: pointer;
}

.SubscribePop p {
    line-height: 35px;
    text-align: center;
    margin: 40px 0;
}

.SubscribePop .SubscribePopBtn {
    color: #896623;
    font-size: 14px;
    border: 1px solid #896623;
    width: 130px;
    height: 38px;
    line-height: 40px;
    display: block;
    margin: 0 auto;
    text-align: center;
    border-radius: 5px;
}

.LiveBroadcastInfoBox {
    display: none;
}

.introduce .SubscribeText {
    width: 65px;
    height: 26px;
    background-color: #c20000;
    color: #fff;
    display: inline-block;
    margin: 0 0 0 10px;
    text-align: center;
    border-radius: 2px;
    line-height: 26px;
    vertical-align: middle;
    zoom: 1;
    font-size: 12px;
}

.newsdata_list .news_article .link {
    margin-right: 10px;
}

/* .newsdata_list .news_article .na_detail {
    width: 650px;
} */

.newsdata_list .news_title h3 {
    float: left;
    /* width: 75%; */
}

.newsdata_list .news_article .BuyTime {
    color: #999;
    font-size: 14px;
    font-weight: normal;
}

.newsdata_list .news_article .BuyTime span {
    color: #ff0000;
    margin-left: 10px;
}

.phonePop {
    display: none;
}

.newsdata_list .news_article .charge {
    float: left;
    _display: inline;
    font: normal 12px/16px "SimSun";
    color: #dd2727;
    padding: 3px 7px;
    border: 1px solid #dd2727;
    text-decoration: none;
}

.newsdata_list .news_article_3 {
    height: 150px;
    border-bottom: 2px dotted #eee;
    padding: 15px 0;
    background: #fff;
    position: relative;
}

.newsdata_list .news_title_3 {
    margin: 0 0 5px 0;
    font-weight: bold;
}

.newsdata_list .news_title_3 h3 a {
    color: #404040;
    text-decoration: none;
    font-size: 20px;
    vertical-align: middle;
    font-weight: bold;
}

.newsdata_list .news_article_3 .na_pic_3 {
    float: left;
    _display: inline;
    display: block;
    width: 156px;
    height: 90px;
    overflow: hidden;
    position: relative;

}

.newsdata_list .news_article_3 .na_pic_3 img {
    width: 156px;
    height: 90px;
}

.newsdata_list .news_article_3 .charge {
    float: left;
    _display: inline;
    font: normal 12px/16px "SimSun";
    color: #dd2727;
    padding: 3px 7px;
    border: 1px solid #dd2727;
    text-decoration: none;
    margin-left: 10px;
}

#SubscribeOne {
    left: 40%;
}

#SubscribeAll {
    left: 60%;
}


.NewBtnList {
    text-align: center;
    color: #fff;
}

.NewBtnList a {
    width: 160px;
    height: 46px;
    display: inline-block;
    line-height: 46px;
    text-indent: 30px;
    font-size: 16px;
    border-radius: 10px;
}

.NewBtnList a:visited {
    color: #fff !important;
}

.NewBtnList .SettledIn {
    background: #c20000 url(https://hs.cnfol.com/uk/Imgs/Reception/SettledIn.png) no-repeat 30px center;
}

.NewBtnList .pay {
    background: #c20000 url(https://hs.cnfol.com/uk/Imgs/Reception/pay.png) no-repeat 30px center;
}

/* 2019-10-14 */
.SubscribePopNew {
    width: 720px;
    height: 470px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -235px 0 0 -360px;
    display: none;
    background: #fff;
    z-index: 10001;
}

.SubscribePopNew .headerTit {
    height: 50px;
    width: 100%;
    background: #363739;

}

.SubscribePopNew .headerTit .closeIcon {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #d6d6d6;
    font-size: 20px;
    cursor: pointer;
}

.SubscribePopNew .cont {
    margin: 60px 0 80px;
}

.SubscribePopNew .contInfo {
    width: 290px;
    height: 190px;
    border: 1px solid #b79c5b;
    margin: 0 32px;
    text-align: center;

}

.SubscribePopNew .contInfo.on {
    background: #edd797;
}

.SubscribePopNew .contInfo .contInfoTit {
    font-size: 14px;
    color: #7f7451;
    line-height: 35px;
    margin: 10px 0;
    display: block;
}

.SubscribePopNew .contInfo .contInfoTit strong {
    font-size: 20px;
}

.SubscribePopNew .contInfo p {
    color: #7f7451;
    font-size: 12px;
}

.SubscribePopNew .purchase {
    display: block;
    margin: 0 auto;
    height: 25px;
    background-color: #c20000;
    color: #fff;
    line-height: 25px;
    font-size: 14px;
    width: 130px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
}

#as_430 {
    display: none;
}

.Cost #as_430 {
    display: block;
}

.Cost #as_406 {
    display: none;
}

.Cost .W820New {
    display: none;
}

.Cost .W820 {
    display: none;
}

.Cost #as_98 {
    display: none;
}

.Cost #as_392,
.Cost #as_396,
.Cost #as_393,
.Cost #as_101 {
    display: none;
}

/* 2019-11-27 */
.NewBtnList .LiveBroadcast {
    width: 165px;
    height: 38px;
    border: 1px solid #eee;
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/LiveBroadcast.png) no-repeat 20px center;
    color: #c20000 !important;
    line-height: 38px;
    border-radius: 0;
}

.NewBtnList .NoLiveBroadcast {
    width: 165px;
    height: 38px;
    border: 1px solid #eee;
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/LiveBroadcasts.png) no-repeat 20px center;
    color: #666 !important;
    line-height: 38px;
    border-radius: 0;
}

.NewBtnList .RoadShow {
    width: 165px;
    height: 38px;
    border: 1px solid #eee;
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/RoadShow.png) no-repeat 20px center;
    color: #c20000 !important;
    line-height: 38px;
    border-radius: 0;
}

.NewBtnList .NoRoadShow {
    width: 165px;
    height: 38px;
    border: 1px solid #eee;
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/RoadShows.png) no-repeat 20px center;
    color: #666 !important;
    line-height: 38px;
    border-radius: 0;
}

.NewBtnList .RoadShow:visited {
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/RoadShow.png) no-repeat 20px center;
    color: #c20000 !important;
}

.NewBtnList .LiveBroadcast:visited {
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/LiveBroadcast.png) no-repeat 20px center;
    color: #c20000 !important;
}

.NewBtnList .NoLiveBroadcast:visited {
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/NoLiveBroadcast.png) no-repeat 20px center;
    color: #666 !important;
}

.NewBtnList .NoRoadShow:visited {
    background: url(https://hs.cnfol.com/uk/Imgs/Reception/NoRoadShow.png) no-repeat 20px center;
    color: #666 !important;
}

.wid100 {
    width: 100% !important;
}

.SubscribePopOnlySub {
    left: 50% !important;
}

.Recommended ul li a {
    position: relative;
}

.originalNew {
    width: 50px !important;
    height: 35px !important;
    position: absolute;
    left: 0;
    top: 0;
}

/* 2020-3-17 */
a.appBtn {
    width: 94px;
    height: 30px;
    background: url(http://hs.cnfol.com/uk/Imgs/Reception/new/appBtn.png);
    color: #fff;
    font-size: 12px;
    text-align: center;
    text-indent: 15px;
    position: absolute;
    left: 450px;
}

a.tips {
    text-align: left;
    display: block;
    color: blue;
}

.sidebarNew {
    display: none;
}

.newBtn {
    text-align: center;
}

.newBtn .lockBtn {
    display: inline-block;
}

.newBtn .appBtnB {
    background: url(http://hs.cnfol.com/uk/Imgs/Reception/new/appBtnB.png);
    width: 249px;
    height: 48px;
    line-height: 48px;
    text-indent: 15px;
    margin-left: 40px;
}